Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 741 - SRM kernels built w/o SRM support
Summary: SRM kernels built w/o SRM support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: alpha
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-08 15:15 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 00:55:16 UTC


Attachments (Terms of Use)

Description Mike Wangsmo 1999-01-08 15:15:58 UTC
noritake-s-5.cf:# CONFIG_ALPHA_SRM is not set
noritake-s.cf:# CONFIG_ALPHA_SRM is not set

Also, I think the rawhide image is broke, but Jay made that
one I think.

Comment 1 Erik Troan 1999-03-23 00:55:59 UTC
fixed by rawhide's generic kernel


Note You need to log in before you can comment on or make changes to this bug.